Support » Plugin: Google Forms » Only works with the old version of Google forms

  • Matt

    (@msjanoah)



    From what I read, this only works with the old version of Google forms. I cannot convert my new version of Google form to be old version, so this does not work for me. I would give it you 5 Stars if it worked with a new version of Google forms.

  • You must be logged in to reply to this review.